@charset "UTF-8";
/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
* {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin: 0;
  padding: 0;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus {
  color: inherit;
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.bg-set {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hvO {
  -webkit-transition: 0.15s ease opacity;
  -moz-transition: 0.15s ease opacity;
  -ms-transition: 0.15s ease opacity;
  -o-transition: 0.15s ease opacity;
  transition: 0.15s ease opacity;
}

.hvO:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.hvU:hover {
  text-decoration: underline;
}

.hvUa {
  position: relative;
}

.hvUa:before {
  display: block;
  content: "";
  width: 0%;
  height: 1px;
  background-color: #FFA353;
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 2;
  transition: width 500ms cubic-bezier(0.23, 1, 0.32, 1);
}

@media screen and (max-width: 1000px) {
  .hvUa:before {
    display: none;
  }
}

.hvUa:hover:before {
  width: 100%;
}

strong,
b {
  font-weight: bold;
}

.only-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .only-mobile {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .only-desktop {
    display: none;
  }
}

.noOverflow {
  overflow: hidden;
}

.pad {
  padding: 0 6.85%;
}

@media screen and (max-width: 1200px) {
  .pad {
    padding: 0 5%;
  }
}

/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}

/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
/* Font */
::selection {
  background-color: #ffb575;
  color: #fff;
}

body {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  font-family: "Hiragino Sans", "ヒラギノ角ゴ", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  color: #3A2100;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  overflow-x: hidden;
  font-size: 16px;
  position: relative;
  box-sizing: border-box;
  background-image: url(../img/bg-body.png);
  background-size: cover;
  background-position: center;
  background-repeat: repeat;
}

/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
.space-top {
  padding-top: 78px;
}

/*HEADER*/
#header {
  position: fixed;
  top: 0;
  left: 50%;
  max-width: 767px;
  width: 100%;
  transform: translate(-50%, 0);
  padding: 13px 15px;
  background-color: #FFF;
  z-index: 10;
  text-align: center;
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.16);
}

@media screen and (min-width: 768px) {
  #header {
    max-width: 480px;
  }
}

.width {
  max-width: 767px;
  width: 100%;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .width {
    max-width: 480px;
  }
}

.site-function {
  padding: 46px 14px;
}

.site-function .inner {
  max-width: 327px;
  width: 100%;
  margin: 0 auto 46px;
}

.site-function .inner h2 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 17px;
}

.site-function .inner .form-select {
  font-size: 15px;
  border: 1px solid #9F9F9F;
  border-radius: 3px;
  padding: 9px 36px 9px 10px;
}

.site-function .inner .btnBox {
  display: flex;
  justify-content: space-between;
}

.site-function .inner .btnBox button {
  width: 47.1%;
  height: 153px;
  background-color: #EEE;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  color: #FFF;
  font-weight: bold;
  border-radius: 3px;
  box-shadow: 0px 6px 0px 0px rgba(191, 131, 80, 0.4);
}

.site-function .inner .btnBox button.list {
  background-color: #5988D5;
}

.site-function .inner .btnBox button.upload {
  background-color: #7CC046;
}

.site-function .inner .btnBox button.disable {
  opacity: 0.6;
  background-color: #CCC !important;
  box-shadow: 0px 6px 0px 0px #cccccc;
  pointer-events: none;
  cursor: default;
}

.site-function .inner .btnBox #batten1 {
  background-color: #5988D5;
}

.site-function .inner .btnBox #batten2 {
  background-color: #7CC046;
}

.construction-list .inner {
  padding: 17px 14px 30px;
}

.construction-list .inner ul {
  max-width: 347px;
  width: 100%;
  margin: auto;
}

.construction-list .inner ul li {
  background-color: #FFF;
  margin-bottom: 15px;
  padding: 11px;
}

.construction-list .inner ul li .content {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 12px;
}

.construction-list .inner ul li .content .img {
  width: 158px;
  height: 158px;
  border: 1px solid #707070;
  margin-right: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.construction-list .inner ul li .content .img img {
  max-width: 100%;
  max-height: 100%;
}

.construction-list .inner ul li .content .text {
  flex: 1;
  font-size: 13px;
  font-weight: 500;
}

.construction-list .inner ul li .content .text div {
  margin-bottom: 10px;
}

.construction-list .inner ul li .content .text div:last-child {
  margin-bottom: 0;
}

.construction-list .inner ul li .content .text strong {
  font-weight: bold;
}

.construction-list .inner ul li .btnBox {
  display: flex;
  justify-content: space-between;
  gap: 9px;
}

.construction-list .inner ul li .btnBox a {
  flex: 1;
  border: 2px solid #7CC046;
  border-radius: 3px;
  font-size: 15px;
  font-weight: bold;
  color: #7CC046;
  height: 53px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.customer_name {
  text-align: center;
  background-color: #FFF;
  padding: 11px 10px;
  font-size: 17px;
  font-weight: bold;
}

.steps {
  margin: 5px 0;
  display: flex;
  justify-content: space-between;
}

.steps li {
  flex: 1;
  text-align: center;
  border-radius: 3px;
  padding: 7.5px 0;
  background-image: url(../img/step-inactive.svg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.steps li.active {
  background-image: url(../img/step-active.svg);
}

.steps li:last-child {
  background-color: #F5F5F5;
}

.steps li:last-child.active {
  background-image: unset;
  background-color: #FFA353;
}

.steps li span {
  width: 16px;
  height: 16px;
  margin: 0 auto 2px;
  background-color: #3A2100;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  border-radius: 50%;
}

.steps li p {
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}

.category .inner {
  padding: 40px 14px 0;
}

.category .inner ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 2.5%;
}

.category .inner ul li {
  width: 23.055%;
  height: 80px;
  margin-bottom: 31px;
}

.category .inner ul li a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 6px 0px 0px rgba(191, 131, 80, 0.4);
}

.category .inner ul li a#brown {
  background-color: #BF8350;
}

.category .inner ul li a#orange {
  background-color: #F59700;
}

.category .inner ul li a#green {
  background-color: #82B15B;
}

.category .inner ul li a#blue {
  background-color: #5988D5;
}

.category .inner ul li a#pink {
  background-color: #F07EAA;
}

.category .inner ul li a#red {
  background-color: #E37156;
}

.category .inner ul li a#ocean {
  background-color: #72B6F0;
}

.category .inner ul li a#grey {
  background-color: #707070;
}

.category .inner ul li a#purple {
  background-color: #A280BA;
}

.item-selection .inner {
  padding: 40px 14px 27px;
}

.item-selection .inner .box-item {
  margin-bottom: 20px;
}

.item-selection .inner .box-item .item_name {
  background-color: #333;
  text-align: center;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  padding: 8.5px 10px;
  border-radius: 3px 3px 0 0;
}

.item-selection .inner .box-item .box {
  background-color: #FFF;
  border: 3px solid #333;
  border-top: 0;
  padding: 20px;
  border-radius: 0 0 3px 3px;
}

.item-selection .inner .box-item .box .item {
  margin-bottom: 20px;
}

.item-selection .inner .box-item .box .item p {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.3;
}

.item-selection .inner .box-item .box .item .form-select {
  font-size: 13px;
  font-weight: 500;
  background-color: #E6E6E6;
  border-radius: 2px;
  border-color: #E6E6E6;
  padding: 4.5px 10px;
  padding-right: 30px;
  max-height: 30px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.item-selection .inner .box-item .box .item .form-select:disabled {
  background-color: #a5a5a5;
  opacity: 0.3;
}

.item-selection .inner .box-item#brown .item_name {
  background-color: #BF8350;
}

.item-selection .inner .box-item#brown .box {
  border-color: #BF8350;
}

.item-selection .inner .box-item#orange .item_name {
  background-color: #F59700;
}

.item-selection .inner .box-item#orange .box {
  border-color: #F59700;
}

.item-selection .inner .box-item#green .item_name {
  background-color: #82B15B;
}

.item-selection .inner .box-item#green .box {
  border-color: #82B15B;
}

.item-selection .inner .box-item#blue .item_name {
  background-color: #5988D5;
}

.item-selection .inner .box-item#blue .box {
  border-color: #5988D5;
}

.item-selection .inner .box-item#pink .item_name {
  background-color: #F07EAA;
}

.item-selection .inner .box-item#pink .box {
  border-color: #F07EAA;
}

.item-selection .inner .box-item#red .item_name {
  background-color: #E37156;
}

.item-selection .inner .box-item#red .box {
  border-color: #E37156;
}

.item-selection .inner .box-item#ocean .item_name {
  background-color: #72B6F0;
}

.item-selection .inner .box-item#ocean .box {
  border-color: #72B6F0;
}

.item-selection .inner .box-item#grey .item_name {
  background-color: #707070;
}

.item-selection .inner .box-item#grey .box {
  border-color: #707070;
}

.item-selection .inner .box-item#purple .item_name {
  background-color: #A280BA;
}

.item-selection .inner .box-item#purple .box {
  border-color: #A280BA;
}

.item-selection .inner .btnBox {
  display: flex;
  justify-content: space-between;
}

.item-selection .inner .btnBox button {
  width: 48.7%;
  height: 53px;
  background-color: #7CC046;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  border: 2px solid #7CC046;
  box-shadow: 0px 6px 0px 0px rgba(191, 131, 80, 0.4);
  border-radius: 3px;
}

.item-selection .inner .btnBox button.back {
  background-color: #FFF;
  color: #7CC046;
}

.item-selection.photo-selection .inner .box-item {
  margin-bottom: 20px;
}

.item-selection.photo-selection .inner .box-item .box {
  padding: 10px;
}

.item-selection.photo-selection .inner .box-item .box .item {
  margin-bottom: 10px;
  background: rgba(183, 183, 183, 0.2);
  padding: 13px;
  padding-top: 11px;
  border-radius: 3px;
}

.item-selection.photo-selection .inner .box-item .box .item span {
  font-size: 15px;
  font-weight: 500;
}

.item-selection.photo-selection .inner .box-item .box .photo-input {
  margin: 48px 0 0;
}

.item-selection.photo-selection .inner .box-item .box .photo-input h3 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 21px;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn {
  display: flex;
  justify-content: space-between;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input {
  width: 47.67%;
  height: 142px;
  border: 1px solid #7CC046;
  border-radius: 3px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  color: #FFF;
  padding: 13px;
  background-color: #7CC046;
  box-shadow: 0px 6px 0px 0px rgba(0, 0, 0, 0.08);
  position: relative;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input input::-webkit-file-upload-button {
  visibility: hidden;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input input:before {
  content: '写真を撮る';
  display: inline-block;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 13px;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input input.file-input:before {
  content: '写真を選択';
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input .img-camera {
  margin-bottom: 43px;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .inputBtn .input .img-photo {
  margin-bottom: 40px;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .photo-selected {
  margin-top: 25px;
}

.item-selection.photo-selection .inner .box-item .box .photo-input .photo-selected img {
  width: 100%;
  height: auto;
  border-radius: 3px;
  border: 1px solid #707070;
  margin-bottom: 25px;
  object-fit: cover;
}

.item-selection .offcanvas {
  height: 195px;
  border-top: 0;
  background-color: #C74223;
  color: #FFF;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.item-selection .offcanvas h3 {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 40px;
}

.item-selection .offcanvas button {
  width: 168px;
  height: 53px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFF;
  border: 2px solid #7CC046;
  color: #7CC046;
  font-size: 15px;
  font-weight: bold;
  border-radius: 3px;
  box-shadow: 0px 6px 0px 0px rgba(29, 29, 29, 0.15);
}

.complete .inner {
  padding: 15px 14px 27px;
}

.complete .inner h3 {
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 21px;
}

.complete .inner .box {
  background-color: #FFF;
  border: 3px solid #BF8350;
  border-radius: 3px;
  padding: 8px;
  margin-bottom: 20px;
}

.complete .inner .box#brown {
  border-color: #BF8350;
}

.complete .inner .box#orange {
  border-color: #F59700;
}

.complete .inner .box#green {
  border-color: #82B15B;
}

.complete .inner .box#blue {
  border-color: #5988D5;
}

.complete .inner .box#pink {
  border-color: #F07EAA;
}

.complete .inner .box#red {
  border-color: #E37156;
}

.complete .inner .box#ocean {
  border-color: #72B6F0;
}

.complete .inner .box#grey {
  border-color: #707070;
}

.complete .inner .box#purple {
  border-color: #A280BA;
}

.complete .inner .box .img {
  margin-bottom: 20px;
}

.complete .inner .box .img img {
  width: 100%;
  border: 1px solid #707070;
  border-radius: 3px;
  margin-bottom: 15px;
}

.complete .inner .box table {
  width: 100%;
  font-feature-settings: "palt";
}

.complete .inner .box table tr td {
  padding-bottom: 16px;
  font-size: 13px;
  font-weight: 500;
}

.complete .inner .box table tr td:first-child {
  width: 46px;
}

.complete .inner .box table tr td:nth-child(2) {
  padding-right: 18px;
}

.complete .inner .box table tr td ul li {
  margin-bottom: 5px;
}

.complete .inner .box table tr td ul li:last-child {
  margin-bottom: 0;
}

.complete .inner .btnBox {
  display: flex;
  justify-content: center;
}

.complete .inner .btnBox a {
  width: 209px;
  height: 53px;
  background-color: #7CC046;
  border-radius: 3px;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 6px 0px 0px rgba(191, 131, 80, 0.4);
}

/*# sourceMappingURL=style.css.map */